Bug 129948 - gqview-1.4.3 is out
gqview-1.4.3 is out
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gqview (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://prdownloads.sourceforge.net/gq...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-15 09:12 EDT by Ed Avis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 00:04:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Avis 2004-08-15 09:12:30 EDT
Fedora currently packages gqview-1.4.1.  A newer stable release 1.4.3
is available and fixes some annoying bugs.  It builds using the
existing spec file and patches (just change version to 1.4.3 of
course).  The source is at
<http://prdownloads.sourceforge.net/gqview/gqview-1.4.3.tar.gz>.
Comment 1 Christopher Aillon 2004-08-16 00:04:46 EDT
I had packaged 1.4.3 in rawhide a while ago.  But see
http://www.redhat.com/archives/fedora-devel-list/2004-August/thread.html#00368

Note You need to log in before you can comment on or make changes to this bug.